@font-face {
  font-family: 'studiog6h8';
  src:
    url('fonts/studiog6h8.woff?pw6ose') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'studiog6h8' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-warning:before {
  content: "\e900";
}
.icon-call:before {
  content: "\e901";
}
.icon-email:before {
  content: "\e902";
}
.icon-plus-circle:before {
  content: "\e903";
}
.icon-clear:before {
  content: "\e904";
}
.icon-edit:before {
  content: "\e905";
}
.icon-minus-circle:before {
  content: "\e906";
}
.icon-clock:before {
  content: "\e907";
}
.icon-caret-down:before {
  content: "\e908";
}
.icon-caret-left:before {
  content: "\e909";
}
.icon-caret-right:before {
  content: "\e90a";
}
.icon-caret-up:before {
  content: "\e90b";
}
.icon-mobile:before {
  content: "\e90c";
}
.icon-shopping-cart:before {
  content: "\e90d";
}
.icon-cancel:before {
  content: "\e90e";
}
.icon-check:before {
  content: "\e90f";
}
.icon-arrow-up:before {
  content: "\e910";
}
.icon-chevron-left:before {
  content: "\e911";
}
.icon-chevron-right:before {
  content: "\e912";
}
.icon-account:before {
  content: "\e91f";
}
.icon-checkbox:before {
  content: "\e913";
}
.icon-check-circle:before {
  content: "\e914";
}
.icon-delete:before {
  content: "\e915";
}
.icon-heart:before {
  content: "\e916";
}
.icon-heart-alt:before {
  content: "\e917";
}
.icon-cancel-alt:before {
  content: "\e918";
}
.icon-search:before {
  content: "\e919";
}
.icon-check-circle-alt:before {
  content: "\e91a";
}
.icon-check-alt:before {
  content: "\e91b";
}
.icon-filter:before {
  content: "\e91c";
}
.icon-location:before {
  content: "\e91d";
}
.icon-login:before {
  content: "\e920";
}
.icon-search-off:before {
  content: "\e91e";
}
.icon-sphere:before {
  content: "\e9c9";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
